function Header(options) {
	var self = this;

	function construct() {
		Widget.prototype.constructor.call(self, options);
	}

	self.toggleHeaderMenu = function(target) {
		$J(target).find('div:first').delay(50).toggle();
	};

	construct();
}

Header.extendsClass(Widget);
